<div class="flex-horizontal">
    <div class="logo" style="width: 65%;">Hack The Planet</div>
</div>
<div class="flex-horizontal">
    <div class="form-control" style="width: 60%">
        <input type="text" name="name" value="{{actor.name}}" id="crew_name">
        <label for="crew_name">{{localize 'HTP.Name'}}</label>
    </div>
    <div class="form-control">
        <input type="text" name="system.reputation.name" value="{{system.reputation.name}}" id="crew_reputation">
        <label for="crew_reputation">{{localize 'HTP.Reputation'}}</label>
    </div>
</div>
<div class="form-control">
    <input type="text" name="system.base" value="{{system.base}}" id="crew_base">
    <label for="crew_base">{{localize 'HTP.Base'}}</label>
</div>
